@CHARSET "ISO-8859-1";

@font-face {
	font-family: 'MyriadProRegular';
	src: url('/fonts/myriad_pro_regular-webfont.eot');
	src: url('/fonts/myriad_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/myriad_pro_regular-webfont.woff') format('woff'),
	url('/fonts/myriad_pro_regular-webfont.ttf') format('truetype'),
	url('/fonts/myriad_pro_regular-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProLightBold';
	src: url('/fonts/myriadpro-semibold-webfont.eot');
	src: url('/fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/myriadpro-semibold-webfont.woff') format('woff'),
	url('/fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
	url('/fonts/myriadpro-semibold-webfont.svg#MyriadProLightBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProBold';
	src: url('/fonts/myriadpro-bold-webfont.eot');
	src: url('/fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/myriadpro-bold-webfont.woff') format('woff'),
	url('/fonts/myriadpro-bold-webfont.ttf') format('truetype'),
	url('/fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	color:#818181;
	font:12px/18px Helvetica, Arial, sans-serif;
}
a{
	text-decoration:none;
	color:#7dac22;
}
a:hover {text-decoration:underline;}
input{
	color:#9f9f9f;
	font:100% Arial, Helvetica, sans-serif;
}
h1{
  color:#7dac22;
}
#header .tel{
	font:15px/25px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 #fff;
	color:#3a3a3a;
}
#header .tel strong{font:20px 'MyriadProLightBold', Arial, Helvetica, sans-serif;}
#header .tel a{color:#3a3a3a;}
.right-col {line-height:22px;}
.right-col h1{
	font:20px/24px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#606060;
}
.right-col h1 .mark{
	color:#7dac22;
	font-family:'MyriadProBold', Arial, Helvetica, sans-serif;
}
.columns h3{
	font:20px/24px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	color:#606060;
}
.columns h3 a{color:#606060;}
.columns h3 a:hover{
	text-decoration:none;
	color:#7dac22;
}
.news{line-height:15px;}
.news h4{
	font:14px/20px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	color:#606060;
}
.news h4 a{color:#606060;}
.news h4 a:hover{
	text-decoration:none;
	color:#7dac22;
}
.news .date{
	font-size:11px;
	line-height:14px;
}
.columns .more{text-align:right;}
.contacts address{font-style:normal;}
.contacts dd a{color:#818181;}
.contacts .email-desc a{color:#7dac22;}
.columns .see-more a{color:#818181;}
.newsletter label{
	font:20px/24px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	color:#606060;
}
#nav{
	font:14px/18px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 #fff;
	text-transform:uppercase;
}
#nav a{color:#5e5e5e;}
#nav a:hover,
#nav .active a{
	text-decoration:none;
	color:#709b1d;
}
#nav ul {font:12px/16px Arial, Helvetica, sans-serif;}
#nav ul a,
#nav .active ul a{
	text-shadow:none;
	text-transform: none;
	color:#5e5e5e;
}
#nav ul a:hover,
#nav ul .active a,
#nav .active ul a:hover,
#nav .active ul .active a{color:#7dac22;}
.slideshow .mask{
	font-size:0;
	line-height:0;
}
.slideshow .desc-block{
	color:#8c8c8c;
	line-height:15px;
}
.slideshow .desc-block .more{
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font:17px/20px 'MyriadProBold', Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 #4b6c0d;
}
.slideshow .desc-block .more:hover{
	text-decoration:none;
	text-shadow:0 1px 0 #527213;
}
.slideshow .desc-block h2{
	font:20px/24px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	color:#7dac22;
}
.switcher a{
	color:#a1a1a1;
	line-height:15px;
}
.switcher .title{
	font:16px/20px 'MyriadProLightBold', Arial, Helvetica, sans-serif;
	color:#7f7e7f;
	text-shadow:0 1px 0 #fff;
}
.switcher a:hover,
.switcher .active a{
	text-decoration:none;
	color:#ddd;
}
.switcher a:hover .title,
.switcher .active a .title{
	color:#fff;
	text-shadow:0 1px 0 #60841a;
}
#header .search input[type="text"],
.newsletter input[type="text"]{font-size:12px;}
#header .search input[type="submit"]{
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.newsletter input[type="submit"]{
	font:18px/34px 'MyriadProBold', Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:1px;
	text-shadow:0 1px 0 #405c0b;
	text-transform:uppercase;
}
*+html .newsletter input[type="submit"]{line-height:32px;};
#footer{
	text-align: center;
	color:#c0cda8;
	font:12px/16px Arial, Helvetica, sans-serif;
}
.nav{font-weight:bold;}
.nav a{
	color:#4e4e4e;
	text-shadow:0 1px 0 rgba(255,255,255,0.4);
}
.nav a:hover,
.nav .active a{
	color:#5d8809;
	text-decoration:none;
}